=== debian/control ===
Source: python-brisa
Section: user/multimedia
Priority: optional
Maintainer: Leandro Melo de Sales <leandroal@gmail.com>
Build-Depends: debhelper (>= 5.0.38), python2.5-dev | python2.6-dev
Standards-Version: 3.6.1

Package: python2.5-brisa
Section: user/multimedia
Architecture: all
Depends: python2.5, python2.5-xml | python-xml, python-cherrypy3 | python-paste | python-circuits
Provides: ${python:Provides}
Description: UPnP framework for building devices, services and control points.

Package: python2.6-brisa
Section: user/multimedia
Architecture: all
Depends: python2.6, python2.6-xml | python-xml, python-cherrypy3 | python-paste | python-circuits
Provides: ${python:Provides}
Description: UPnP framework for building devices, services and control points.
