## python-brisa 0.10.0maemo1

=== debian/changelog ===
python-brisa (0.10.0maemo1) unstable; urgency=low

  * New release

 -- Leandro Melo de Sales <leandroal@gmail.com>  Fri, 5 Jun 2009 00:35:00 -0300

  * New release

 -- Andre Dieb Martins <andre.dieb@gmail.com>  Sat, 30 May 2009 15:50:00 -0300
