=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,8 @@
 
 PYVER=2.5
 PYTHON=python$(PYVER)
-#PYTHON26=python2.6
 
 p_base=$(PYTHON)-brisa
-#p_base26=$(PYTHON26)-brisa
 d_base=debian/tmp
 package=brisa
 
@@ -38,14 +36,6 @@
 	mv debian/tmp/usr/lib/$(PYTHON)/site-packages/$(package) debian/$(p_base)/usr/lib/$(PYTHON)/site-packages/
 	mv debian/tmp/usr/bin/* debian/$(p_base)/usr/bin/
 
-	# python2.6-brisa
-	#$(PYTHON26) setup.py install --root=$(d_base)
-	#mkdir -p debian/$(p_base26)/usr/local/lib/$(PYTHON26)/dist-packages/
-	#mkdir -p debian/$(p_base26)/usr/local/bin
-
-	#mv debian/tmp/usr/local/lib/$(PYTHON26)/dist-packages/$(package) debian/$(p_base26)/usr/local/lib/$(PYTHON26)/dist-packages
-	#mv debian/tmp/usr/local/bin/* debian/$(p_base26)/usr/local/bin/
-
 binary-indep: build install
 
 binary-arch: build install
