## python-brisa 0.10.0maemo3

=== debian/changelog ===
python-brisa (0.10.0maemo3) unstable; urgency=low

  * Fix version name on config package.

 -- Andre Dieb Martins <andre.dieb@gmail.com>  Fri, 09 Jun 2009 21:45:00 -0300

python-brisa (0.10.0maemo2) unstable; urgency=low

  * Fix render-control xml description.

 -- Andre Dieb Martins <andre.dieb@gmail.com>  Fri, 05 Jun 2009 22:13:00 -0300
