## python-brisa 0.10.0maemo4

=== debian/changelog ===
python-brisa (0.10.0maemo4) unstable; urgency=low

  * Fix glib2 reactor main loop being created before use

 -- Andre Dieb Martins <andre.dieb@gmail.com>  Sat, 13 Jun 2009 12:12:54 -0300
