=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Leandro Melo de Sales <leandroal@gmail.com>
-Build-Depends: debhelper (>= 5.0.38), python2.5-dev | python2.5-setuptools
+Build-Depends: debhelper (>= 5.0.38), python2.5-dev, python-setuptools | python2.5-setuptools
 Standards-Version: 3.6.1
 
 Package: python2.5-brisa
