=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,6 @@
 	dh_testroot
 	dh_clean -k
 
-	# python2.5-brisa
-	#
 	$(PYTHON) setup.py install --root=$(d_base)
 	mkdir -p debian/$(p_base)/usr/lib/$(PYTHON)/site-packages/
 	mkdir -p debian/$(p_base)/usr/bin
